CVE-2019-9660 – Stored XSS exists in YzmCMS 5.2 via the admin/category/edit.html "catname" param …

Vuln ID: CVE-2019-9660

Published:  2019-03-11  05:29:00Z

Description: Stored XSS exists in YzmCMS 5.2 via the admin/category/edit.html "catname" parameter.

Source: NVD.NIST.GOV

 

Tags